.cell{
    width: 50px;
    height: 50px;
    text-align: center;
    border: 1px solid black;
    cursor: pointer;
}
.cell.active{
    background-color: #00f;
}
.cell.pc{
    background-color: #f00;
}
.cell.user{
    background-color: #0f0;
}
